Bienvenue sur Induste 👋

Communauté gamers francophone depuis 2011. 🎮 & 💻 & 📱with 🤍 ! Plus de 900 000 membres !

Hum ... Questions ?

Statut
N'est pas ouverte pour d'autres réponses.

SheinPs3

Membre
    Réponse de SheinPs3 Corbeille ? : Hum ... Questions ?
  • #1
Bonjour/Bonsoir

Je m'appéle SheinPs3 ( Anael) J'ai 17 ans et j'aime beaucoup beaucoup la ps3 ! mais vraiment beaucoup hein !je suis en version 4.21
Mais il y a pleint de jeux que je veux test et dont malheureusement j'ai pas les moyens :non2:
Donc j'ai chercher et j'ai trouver une vide sur youtube qui pouvais rendre ta ps3 de 4.21 a 4.20

Mais voila les questions :

Esque c'est un fake ?
Si c'est vrai a quoi sa sers la 4.20?
et c'est quoi sa différence avec la 4.21 ?
esque je peux descendre de version si je suis en 4.20 (genre en 3.55)
En gros Esque de la version 4.21 il y a un moyen pour que je joue a des jeux que j'ai télécharger sur pc et mise sur ps3 ?

Je voudrai des réponses un peu clair , car je suis vraiment mais vraiment débutant :/
Désoler si je vous derenge ! :rire:
Merci a tous ! bonne soirée / journée

ps : Desoler pour l'orthographe aussi mais j’écris en cachette :modo:
 
    Réponse de HeAdShOtGaMeR Corbeille ? : Hum ... Questions ?
  • #2
alors pour te répondre clairement tu parle du donwgrade oui c'est possible mais sous certaine mise a jour la 4.21 je ne sais pas si ses possible mes sur des mise a jour antérieur oui sa existe.
 

SheinPs3

Membre
    Réponse de SheinPs3 Corbeille ? : Hum ... Questions ?
  • #3
Desoler mais j'ai rien Compris , je te l'ai dis je suis un débutant , je suis nul :'(
 

Hug7732

Membre
Contributeur
    Réponse de Hug7732 Corbeille ? : Hum ... Questions ?
  • #4
Je pense que Sa te prend E3 flasher.Pour faire un downgrade.
 

Eraazeur

Contributeur
    Réponse de Eraazeur Corbeille ? : Hum ... Questions ?
  • #5
En gros si tu es nul, laisse tombé, il faut une ps3 en 3.55 en gros la maj de y a 2ans donc a part l'acheter impossible ..
 

OgunT'

Membre
    Réponse de OgunT' Corbeille ? : Hum ... Questions ?
  • #6
ImEraz l'a dis, faut un 3.55, maj de y'a 2 ans, deux moyens:

systeme du E3 flash
l'acheter a qqun qui le possede
 
Statut
N'est pas ouverte pour d'autres réponses.

Induste

Induste est une communauté de 900 000 joueurs existant depuis bientôt 10 ans. Experts dans le modding, gliches et hacks de consoles et de jeux vidéos, la communauté s'est développé pour discuter librement de nombreux nouveaux sujets (les cryptomonnaies, l'informatique, le gaming, etc...)

Une question ?

N'hésitez pas à vous connecter et à contacter nos membres.

Partenaires

Haut